
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AppConsole", "AppConsole.csproj", "{C5C2DB4F-8FE6-45DC-A46B-1CFF5A250511}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AppWindows", "..\AppWindows\AppWindows.csproj", "{441DA7F1-A499-4265-89DC-8CA536C5A624}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CLMatematica", "..\CLMatematica\CLMatematica.csproj", "{3BBE3194-42F7-4D04-AFA4-A9B99BEB72FC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C5C2DB4F-8FE6-45DC-A46B-1CFF5A250511}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C5C2DB4F-8FE6-45DC-A46B-1CFF5A250511}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C5C2DB4F-8FE6-45DC-A46B-1CFF5A250511}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C5C2DB4F-8FE6-45DC-A46B-1CFF5A250511}.Release|Any CPU.Build.0 = Release|Any CPU
		{441DA7F1-A499-4265-89DC-8CA536C5A624}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{441DA7F1-A499-4265-89DC-8CA536C5A624}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{441DA7F1-A499-4265-89DC-8CA536C5A624}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{441DA7F1-A499-4265-89DC-8CA536C5A624}.Release|Any CPU.Build.0 = Release|Any CPU
		{3BBE3194-42F7-4D04-AFA4-A9B99BEB72FC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3BBE3194-42F7-4D04-AFA4-A9B99BEB72FC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3BBE3194-42F7-4D04-AFA4-A9B99BEB72FC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3BBE3194-42F7-4D04-AFA4-A9B99BEB72FC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
